Subject: Ticket Assigned - Phone number update
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 11:46:04 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Phone number update ahmed                    Bot:  Hi again! Bot:  Please enter your name Customer:  ahmed Bot:  Hi Ahmed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4617826052 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:08 AM, 08th Dec                   Mazin                   Hi  Ahmed,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           08:10 AM, 08th Dec            
          ahmed                    Hloo good morning           08:11 AM, 08th Dec                     ahmed                    I want know if my order number has been updated           08:11 AM, 08th Dec                     ahmed                    ??           08:12 AM, 08th Dec                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:13 AM, 08th Dec                   Mazin                   Is this your correct contact number 97450708635 ?           08:14 AM, 08th Dec                     ahmed                    No I changed it to           08:15 AM, 08th Dec                     ahmed                    +97477602004           08:15 AM, 08th Dec                   Mazin                   We will escalate this issue to our concerned team to update your contact number and deliver you order asap           08:16 AM, 08th Dec                   Mazin                   Is there anything else i can help yo
 u with ?           08:16 AM, 08th Dec                     ahmed                    Could I get the deliver man's number in anyway??           08:17 AM, 08th Dec                     ahmed                    And please update my number fast I told to update yesterday only but they didn't do it           08:19 AM, 08th Dec                   Mazin                   Your order has been shipped with a third party carrier, And we apologize they did not share drivers details, They will contact you asap to deliver the order           08:20 AM, 08th Dec                     ahmed                    Ok           08:22 AM, 08th Dec                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:22 AM, 08th Dec                     ahmed                    And please update my number as soon as possible pls .           08:22 AM, 08th Dec                     ahmed                    Asap           08:23 AM, 08th Dec     
                                      View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3563501